file|change|ldpmanager.dll|ldpmanager.bin2|7c13e762c9c96909563fb75cfd11bd5f
file|add|mui\default\theme\assocmonitor.kuip|b0e2c4afc889d2ccf599336c19955125
file|add|mui\default\theme\assocmonitor_dark.kuip|cd0fed1207ae3d07600323f48d9fb03b
file|copy|mui\en_GB\ldpmanager.qm|d36fe6147829a72b42e054a5db27d270
file|change|mui\zh_CN\ldpmanager.qm|mui\zh_CN\ldpmanager.qm|44e6500539840eaa758a0fb864df1881
file|copy|run.ini|bb4ab4502b8124caa6222de39feac52a
